
Quantification tool - Bug #637

Change label "Receiving date" of Stock on order to "Expected receiving date"

04/23/2013 06:47 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/23/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 04/24/2013 11:22 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 04/24/2013 11:22 AM - Oleksii Kurasov

- Due date set to 04/24/2013

#3 - 04/24/2013 07:08 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK
